﻿@charset "utf-8";
@import "../Scripts/TopMenu/SpryMenuBarHorizontal.css";
@import url('general-styles.css');
@import url('grid-form-styles.css');
@import url('dc-styles.css');
@import url('presentationCss.css');
@import url('AddedStyles.css');
/* CSS Document */
/*----------------------------- = reset = -----------------------------*/
*{margin:0; padding:0;}
html{margin:0;padding:0;width:100%;height:100%;}
body{margin:0; padding:0; font:11px Arial;	color:#4a4845; background:#DADEDF url(../Images/site-main-bg.gif) repeat-y center top;width:100%;height:100%;}
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, input, p, select{margin:0 auto 0 auto; padding :0;}
h1{margin:0; padding:0;}
h2, h3, h4, h5, h6{font-size:100%; font-weight:normal;}
ol, ul{list-style-type:inherit;}
fieldset, img{border:0;}
a{outline:none;cursor:pointer;}
a:visited{color:#000;}
select.RefineList{overflow:hidden!important;}
.RefineList{border:none;background:none;font:12px arial;color:#595959;width:164px;}
.RefineList:hover{text-decoration:underline;cursor:pointer;}
.site-size{width:1095px; margin:0 auto;}
.site-middlesection{width:100%;}
.site-container{width:100%;float:left;margin:0;padding:0;margin-top:10px;}
/*.site-container{width:100%!important;float:left;margin:0;padding:0;margin-top:10px;}*/
.site-body{width:100%;float:left;background:#c61214;}
.site-prod{width:100%;float:left;}
.red-band{background:url(../Images/red-bg.png) repeat top center;width:100%;float:left;position:absolute;left:0;top:290px;padding:5px 0;}
.red-band h1{font:bold 42px Myriad Pro;color:#FFF;}
.logo{width:173px; float:left;height:55px;margin:20px 0 15px 10px;}
.lang-cont{margin-top:0px;}
.nav-cont{width:889px;float:right;position:relative;z-index:  4000;}
.top-nav{float:left;margin-top:5px;padding:0;background:url(../Images/nav-bg.gif) repeat-x top left;width:100%;}
.top-nav ul{float:left;margin:0;padding:0;}
.site-map{width:100%;float:left;margin-top:20px;padding:0;}
.site-map ul li{float:left;list-style:none;}
.site-map ul li a{color:#bf370f;font:bold 11px arial;text-decoration:none;border-right:1px solid #000;padding:0 10px;}
.site-map ul li a:hover{text-decoration:underline;}
/*BreadCrumb Style */
#breadCrumb{width:auto;float:left;margin-top:10px;color:#ce6256;font:bold 12px calibri}
#breadCrumb a{color:#121212;}
#head-assest{width:100%;float:left;margin:0;}
.search-cont{float:right;width:auto;margin-right:5px;}
#SearchPanel .s4-wpTopTable{width:57%;}
.s4-search{background:#FFF url(../Images/search-bg.gif) no-repeat top left!important;*background-image:url(../Images/search-bg.gif)!important; *background-repeat:no-repeat!important;margin-top:-1px;*margin-top:0px;}
.search-cont td.ms-sbgo img{border:0!important;}
.search-cont .ms-sblink a:link, .ms-sblink a:visited{color:#485055!important;}
.s4-search input.ms-sbplain,.btn-bg, .searchtxtbg{background:transparent!important;border:0!important;font:1em/12pt arial;text-indent:5px; color:#000;padding:4px 5px;width:150px;vertical-align:top;}
.s4-search INPUT.ms-sbplain{width:153px!important;}
.s4-search img.srch-gosearchimg{background:none;border:0px!important;margin-left:0px;position:relative;top:-4px;*top:4px;height:16px!important;}
input.search-btn{width:16px!important;margin:3px 5px;vertical-align:middle;}
.ms-sblink a:link, .ms-sblink a:visited{margin-left:17px; position:relative;top:-7px;*top:4px;}
.welcome{float:left;}
.welcome h1{font:1.6em arial;color:#000;padding:10px 0 5px 0;}
.welcome h3{font:1.4em arial;color:#000;padding:5px 0 10px 0;}
.welcome h3 span{color:#c93a23;background:url(../Images/bullet-blk.png) no-repeat center left;padding-left:7px;}
/*.footer{text-align:center;margin:20px 0 0 0;}*/
.footer p{width:auto;float:left;color:#74726f;font:.8em verdana;}
.footer{text-align:center;margin:20px 0 0 0;padding:5px 0;}
/*.footercent{width:900px;margin:0 auto;}*/
.footercent{width:100%;margin:0 auto;}
.bmark{width:70px;float:right;}
.bmark a{float:left;margin:-5px 0 0 20px;}
.btm-site-map{margin:0;padding:0;float:left;width:auto;}
.btm-site-map ul{margin:0;padding:0;float:left;width:auto;}
.btm-site-map ul li{list-style:none;width:auto;float:left;}
.btm-site-map ul li a{color:#74726f;font:.8em/11pt verdana;text-decoration:none;padding:0 15px;background:url(../Images/btm-sitemap-sep.gif) no-repeat center right; }
.btm-site-map ul li a:hover{text-decoration:underline;}
/*DC-Home*/
.dc-menu{width:785px;float:left;padding-bottom:20px;}

/* BUTTON STYLES */
#dc-mid-btn{float:left;}
#dc-mid-btn a.button{cursor:pointer; background:url(../Images/dc-btn-rht.png) no-repeat top right; height:85px; height:85px; margin:26px 10px 0 10px; padding-right:46px; text-decoration:none; display:block; float:left; font:1.2em arial; color:#FFF;}
#dc-mid-btn a.button span{background:url(../Images/dc-btn-lft.png) no-repeat; display:block; padding:14px 0 9px 20px;line-height:14px;width:295px;height:62px;*height:61px;}
#dc-mid-btn a.button:hover{background-position: bottom right; color: #FFF; outline: none;}
#dc-mid-btn a.button:hover span {background-position: bottom left;}
#dc-mid-btn h2{width:100%;color:#FFF;font:bold 1.1em/18pt arial;}
#btn-ctact{float:left;}
.cust-btn1{border:none;background:none;font:bold 1.1em/21pt arial;*font:bold 1.2em/11pt arial;color:#be0000;cursor:pointer;padding:0;}
#btn-ctact{background:url(../Images/btn-ctact-rht.png) no-repeat top right; height:42px; margin-top:10px; padding-right:22px; text-decoration:none; display:block; float:left; font:bold 12px verdana; color:#a00201;}
#btn-ctact span{background:url(../Images/btn-ctact-lft.png) no-repeat; display:block; padding:12px 0 12px 18px; line-height:26px;}
#btn-ctact:hover{color: #be0000!important; outline: none;}
#btn-ctact a{color:#000;}
.rht-cont{width:190px;float:left;margin-top:26px;}
.rht-cont h1{float:left;color:#FFF;font:bold 12pt arial;width:100%;}
.rht-cont p{float:left; margin-top:15px;font:12px arial;color:#FFF;}
/* Advanced Search WebPart */
#AdvancedSearch{float:left;width:98%;background:none;padding:0px;}
#AdvancedSearch ul{float:left;width:100%;}
#AdvancedSearch ul li{float:left;padding:7px;}
#AdvancedSearch ul li.grid3{font:bold 12px calibri;text-align:right;}
/*AttachmentCSS*/
.attach{border:none;margin-top:-7px!important;}
.attach th{background:#e1e4e5;font:bold 13px/17pt arial;color:#990033;text-indent:10px;text-align:left;}
.attach td a{padding-left:5px;text-decoration:underline!important;}

/*login Web Part*/
.reg-now h2{font:bold 19px/24pt arial;margin-top:20px;float:left;width:auto!important;padding-right:10px;}
.reg-now{margin-left:12px;position:relative;*margin-top:20px;*height:80px; width:527px;}
.reg-now #btn-ctact{margin-right:10px;}
/*ProductDetailMaster*/
.page-lht{width:825px;float:left;margin-top:20px;}
/*RHS-Static Master */
.static-rht{width:160px;float:right;}
.rhs-container{width:152px;float:right;margin-top:0px;}
.rhs-container .top{float:left;background:url(../Images/callout-top.png) no-repeat top left;height:15px;width:100%;}
.rhs-container .btm{float:left;background:url(../Images/callout-bottom.png) no-repeat top left;height:15px;width:100%;}
.rhs-container .mid{float:left;width:100%;background:url(../Images/callout-mid.png) repeat-y top left;}
/*Training Home */
.upcoming{width:411px;float:right;}
.upcoming .top{float:left;background:url(../Images/traing-shad-top.gif) no-repeat top left;height:8px;width:100%;}
.upcoming .btm{float:left;background:url(../Images/traing-shad-btm.gif) no-repeat top left;height:8px;width:100%;}
.upcoming .mid{float:left;background:url(../Images/traing-shad-mid.gif) repeat-y top left;width:391px;padding:10px;}
.upcoming h5{float:left;width:371px;font:bold 1.3em/15pt arial;color:#fff;background:#FF0000 url(../Images/upcome-title-bg.jpg) repeat-y top left;padding:2px 0 2px 10px;margin:0 0 7px 5px;}
.upcome-det{width:100%;float:left;margin:0 0 2px 7px;background:url(../Images/upcoming-sep.jpg) no-repeat bottom left;padding:2px 0 10px 0;}
.upcome-det .top{float:left;background:url(../Images/upcome-det-top.jpg) no-repeat top left;height:7px;width:100%;}
.upcome-det .btm{float:left;background:url(../Images/upcome-det-btm.jpg) no-repeat top left;height:7px;width:100%;}
.upcome-det .mid{float:left;width:316px;}
.upcome-det h4{float:left;width:100%;font:bold 1.3em/12pt arial;height:42px; overflow:hidden;}
.upcome-det h4 a{line-height:14pt; color:#4b4b33!important;background:url(../Images/icn-link.jpg) no-repeat right 1px;width:93%;padding-right:21px;float:left;}
.upcome-det h4 a:hover{line-height:14pt;color:#be0000!important;background:url(../Images/icn-link-hov.jpg) no-repeat right 1px;}
.upcome-det h3{font:1em arial;color:#be0000;background:none;}
.date{text-align:right;width:20%;font:1em arial;}
.upcome-det .description{float:left;color:#4b4b33;font:1.1em/11pt arial;height:32px;overflow:hidden;margin-top:7px;padding-bottom:3px;}
/*Training Detail */
.Article{float:left;width:100%;}
.Article a{cursor:pointer;}
.Article h1{font:bold 1.5em/12pt arial;color:#4b4b33;padding-bottom:7px;}
.Article .desc{color:#4a4845;font:1.2em/13pt arial;}
.SubPagesLink{font:bold 1.1em/12pt arial;color:#4b4b33!important;/*background:url(../Images/icn-link.jpg) no-repeat right top;*/width:93%;padding-right:21px;float:left;padding-bottom:10px;}
.SubPagesLink:hover{color:#be0000!important;/*background:url(../Images/icn-link-hov.jpg) no-repeat right top;*/text-decoration:underline;}
/*Industry Links Page */
#industry-links{float:left;width:100%;}
#industry-links .div-form li{width:100%;}

/*Popup Style */
.ModalPopupBG{background-color: #666699;filter: alpha(opacity=70);opacity: 0.7;}
.popup_Container{background:#FFF;border:2px solid #000000;border-width:0px 2px 2px 2px!important;padding:0;float:left;width:99.5%;}
.popup_Titlebar{background: url(../Images/titlebar_bg.jpg);height: 29px;position:fixed;width:100%;margin-top:-2px;*z-index:4;}
.popup_Body{font:11px Arial;color:#000000;clear:both;padding:0 5px;margin-top:31px;width:99%;*position:relative;*top:31px;*z-index:3;}
.TitlebarLeft{float:left;padding: 5px 0 0 5px;font:bold 12px Arial, Helvetica, sans-serif;color:#FFFFFF;}
.TitlebarRight{background:url(../Images/cross_icon_normal.png) no-repeat top right;height:15px;width:16px;float:right;cursor:pointer;margin:5px 5px 0 0;}
.popup_Buttons{margin:10px;}

/*Cookie Popup Style */
.ModalPopupBG1{background-color: #000;filter: alpha(opacity=70);opacity: 0.7; overflow:hidden;}
.popup_Container1{background:url(../Images/Pop-up.png) no-repeat left top;/*border:2px solid #000000;*/padding:0;float:left;width:550px!important;height:235px;}
.popup_Titlebar1{/*background: url(../Images/titlebar_bg.jpg); */height: 29px;position:relative;width:100%;margin-top:-2px;}
.popup_Body1{font:11px Arial;color:#000000;clear:both;padding:0 5px;margin-top:29px;float:left;width:99%;}
.TitlebarLeft1{float:left;padding: 5px 0 0 5px;font:bold 12px Arial, Helvetica, sans-serif;color:#FFFFFF;}
.TitlebarRight1{display:none;background:url(../Images/cross_icon.png) no-repeat top right;height:26px;width:26px;float:right;cursor:pointer;margin:10px 0px 0 0;}
.popup_Buttons1{margin:10px;}
.btn-pop-submit{font:bold 1.6em arial;background:url(../Images/pop-btn.png) no-repeat top right;;border:none;color:#FFF;cursor:pointer;padding:4px 16px;*padding:0px 2px;}
/*News */
#NewsFeature{width:100%;float:left;}
#NewsFeature .article-det{padding:0;}
#NewsFeature .side-img{width:345px;height:178px;float:left;border:1px solid #e3e3e3;text-align:center;}
#NewsFeature .side-img img{width:auto!important;max-width:345px;height:178px!important;margin:0!important;padding:0;}
#NewsFeature .side-img br{display:none;}
#NewsFeature h1{margin:0;padding:0;width:100%;float:left!important;text-align:left;color:#000;}
#NewsFeature h1 a{color:#000!important;}
#NewsFeature p{color:#313131;font:1.3em/12pt arial;float:left;width:100%;}
#NewsFeature .fdesc{width:100%;float:left;height:80px;overflow:hidden;}
#NewsFeature .h2title{width:100%;float:left;color:#000;font:bold 1.1em/12pt arial;}
/*#NewsFeature .h2title div{float:right;} */
#NewsFeature .h2title b,#NewsFeature .h2title b p{font:bold 1em arial;padding:0;text-align:left; width:auto;color:#000;float:left;margin:0;}
#NewsFeature .h2title b{padding-right:10px;}
.recent-news{float:right;width:95%;}
.rnews{width:347px;float:left;padding:0 10px;}
.rnews h1{float:left;width:100%;font:bold 1.5em arial;margin-top:10px;height:18px;overflow:hidden;}
.recent-news .recent-thumb{width:347px;height:208px;float:left;border:1px solid #e3e3e3;text-align:center;}
.recent-news br{display:none;}
.recent-news .recent-thumb img{width:auto!important;max-width:347px;height:208px!important;margin:0!important;padding:0;}
.titlenews{background:#be0000 url(../Images/recent-news.gif) no-repeat left top;float:left;height:28px;width:169px;}
.rtitle{float:left;width:60%;color:#d22319!important;}
.rnews p{float:left;width:100%;font:bold 1.2em arial;}
.rdesc{float:left;width:100%;margin-top:5px;height:58px;overflow:hidden;font:1em arial!important;color:#000!important;}
.rdesc div{font-family:arial!important;}
.rdesc font{font-family:arial!important;}
#PNP .rdesc{float:left;width:100%;margin-top:5px;height:48px;overflow:hidden;font:1em arial!important;color:#000!important;}
#PNP .rdesc, #PNP .rdesc font, #PNP .rdesc div{font:1.1em arial!important;color:#000!important;}
.news-archeive{background:#be0000 url(../Images/news-archeive.gif) no-repeat left top;float:left;height:28px;width:169px;}
.newarchie{float:left;width:100%;font:1.2em arial;margin-bottom:5px;}
.newarchie h3 a{color:#4c4a35!important;}
.newarchie h3 span{color:#4c4a35;font:normal .9em arial;padding-left:10px;}

/*News Detail */
.news-head{float:left;width:100%;font:1.2em arial;color:#000;}
.news-head h1{font:bold 1.4em arial;}
.ndetail{padding-top:10px;float:left;width:100%;font-family:Arial!important;}
.ndetail-img img{float:left;max-width:292px!important;max-height:300px!important;}
.ndetail-img{float:right;width:38%;vertical-align:top;}
.ndetail p{font:1.2em arial;}
#event-detail .ndetail p{font-style:inherit;}
/*Events Home */
.upevents{width:160px;float:left;padding:0 20px 0 0;}
.upevents h1{}
.upevents .float-left p{float:left;}
.up-thumb{float:left;width:100%;margin:0;padding:0;text-align:center;border:1px solid #e3e3e3;}
.up-thumb img{width:auto!important;max-width:149px!important;height:96px!important;margin:0px!important;}
.up-thumb br{display:none;}
.upevents h1 a{font:bold .8em arial;color:#000!important;}
.upevents h2 b{float:left;padding-right:5px;color:#be0000;}
.title-upevent{background:#be0000 url(../Images/upevents.gif) no-repeat left top;float:left;height:28px;width:169px;}
.title-event{background:#be0000 url(../Images/title-evnt-cal.gif) no-repeat left top;float:left;height:28px;width:169px;}
.upevents .rdesc{float:left;width:100%;margin-top:5px;height:69px;*height:67px;overflow:hidden;}
.event-link{float:left;padding-right:14px;width:47%;padding-bottom:10px;}
.event-link a{color:#4c4a35!important;font:bold 1.3em arial;}
.event-link a:hover{text-decoration:underline!important;}
.event-select{float:left;margin-bottom:14px;width:100%;}
.program-icn{width:auto;z-index:9;height:26px;}
.program-icn a:hover{text-decoration:none;border:none;}
.program-icn img{height:24px!important;width:auto!important;}
/*Contact Us */
.sub-content{width:229px;height:auto;float:left;overflow:hidden;background:#000;}
.sub-content .thumbnail{width:100%;height:140px;float:left;background:#FFF;}
.sub-content .thumbnail img{width:229px;height:140px;float:left;margin:0;}
.sub-cont-title{font:bold 1.3em/15pt arial;text-align:center;padding:2px 0; color:#FFF!important;}
.sub-content .pnotes{color:#4a4845;font:bold 1em arial;padding-top:10px;background:#FFF;}
.sub-content:hover{background:#be0000;}
/*location*/
.loc-cont{float:left;width:100%;background:#FFF url(../Images/map-area.gif) no-repeat left top;}
.loc-menu{float:left;width:100%;}
.loc-menu ul{float:left;width:100%;}
.loc-menu ul li a{float:left;width:166px;background:#000;padding:2px 7px;color:#FFF!important;font:bold 1em/15pt arial;margin:2px 1px 2px 0;}
.loc-menu ul li a:hover, .prod-menu ul li a.active{background:#b50000;text-decoration:none;}
#loc-det a{color:#FFF;font:bold 1.2em arial;}
/* CallOut Styles */
.callout{float:left;width:94%;background:url(../Images/callout-sep.gif) no-repeat center bottom;padding:5px 4px 15px 4px;margin-left:1px;}
.callout .thumbimage{float:left;width:100%;}
.callout .thumbimage br{display:none;}
.callout .thumbimage img{width:100px!important;height:auto!important;margin:0 20px!important;float:none;clear:both;}
.call-title{font:bold 1.3em/17pt arial;text-align:center;}
.call-title a{color:#000;}
.callout .more-btn{padding-left:10px!important;padding-right:20px;margin-left:7px;width:100px;}
.licbxlist table{width:100%;}
.licbxlist table tr{width:100%;float:left;}
.licbxlist label{/*22Nov2011 float:left;*/font:bold 9pt/17pt arial;width:260px;color:#000;padding-left:5px;padding-right:20px;}
.licbxlist input{float:left;margin-top:5px;/*22Nov2011*/width:14px;}
/*PassPort Styles */
.passport .btn-norm{margin-right:0;}
.pwelcome{font:bold 1em arial;margin:3px 20px 0px 2px;width:125px;padding-left:2px;}
.log-panel{float:right;width:152px;;margin:25px 0 10px 0;}
.passport{width:152px;float:left;/*position:absolute;top:118px;*/top:0;z-index:0!important;}
.passport .top{float:left; background:url(../Images/pass-top.png) no-repeat left top;width:152px;height:6px;}
.passport .mid{float:left;background:#373626 url(../Images/pass-bg.gif) repeat-x left top;width:152px;}
.passport .bottom{float:left;background:url(../Images/pass-btm.png) no-repeat left top;width:152px;height:5px;}
.passport h1{font:bold 1.2em/12pt arial;color:#FFF;*position:relative;width:100%;text-indent:5px;}
#RelatedDoc .section-mid a{width:100%;float:left;color:#0072bc!important;}
#RelatedDoc .section-mid a font{color:#0072bc!important;}
/* Doc Media Search */
.dfwp-item{margin-left:1px;margin-top:1px;float:left;font:1em arial;color:#000;width:158px;border:1px solid #c8c8c8;background:#e3e1de url(../Images/soluSelLnkBg.gif) repeat-x left top}
.image-area-left{width:100%;float:left;text-align:center;padding:0;}
.image-area-left img{width:24px;height:24px;}
.link-item{width:100%;float:left;text-align:center;}
.link-item a{font:1.1em arial!important;max-width:140px;overflow:hidden;color:#2b2b2b!important;}
.your-sector{display:none!important;}
.pbullet{float:left;background:url(../Images/red-bullet.gif) no-repeat 0 9px;width:98%;padding:2px 0 7px 10px;}
#reg-success #btn-ctact{position: relative; width: 200px; float: none; top: -80px;}
.Wcbxlist label{font:bold 12px arial!important;color:#595959;padding-left:4px;}
.Wcbxlist td{
	padding-top:5px!important;
}
.radioStyle td{padding:7px 20px 0 7px;}
.radioStyle label{font:bold 11px/17pt arial;}
.currentpage{font:bold 9pt arial;color:#c93a23;float:left;padding:0 10px;}
.navpage{font:bold 11pt arial;color:#000!important;float:left;background:url(../Images/bullet-black.gif) no-repeat right center; padding:0 10px;}
/*24May11 Style Added */
.div-box{border:1px solid #a2a2a2; padding:10px;background:#e1e4e5;margin-top:2px;}
.bullet-list{font:bold 1.1em/17pt arial;color:#000;background:#FFF url(../Images/container-bg.gif) repeat-x left bottom;}
.dispSegment .txt-center{vertical-align:top!important;}
.passport .CollapsiblePanelTab{border:none!important;}
/*Document & Search 21-11-2011 */
.doc-tit{float:left;margin-top:2px;padding:0;width:100%;border-bottom:3px solid #b50000;}
.doc-tit h4{float:left;font:bold 1.3em/22pt arial;color:#090909;padding:0;}
#slider{overflow:hidden;}
.showmodal{/*top: 200px;left: 250px; */z-index: 4001;/*position: fixed;background-color: red;display: block;*/}
.hidemodal{display: none;}
.OverlayEffect{background-color: black;filter: alpha(opacity=30);opacity: 0.3;width: 100%;height: 100%;z-index: 000;position: fixed;top: 0;left: 0;z-index:4001}
.PopMsgBox{width: auto; height: auto;}
.popup-cont{}
.PopContent{background:#FFF;filter: alpha(opacity=90);opacity: 0.9;border:3px solid #be0000;padding:5px;line-height:16px;z-index:4002;}
.PopUpClose{font:0px arial;color:#FFF!important;background:#be0000;float:right;background:url(../Images/close-20.png) no-repeat left top;padding:10px;*padding:9px;}
.PopUpOpen{position:relative;top:-50px;font:0px/20pt arial;color:#FFF!important;background:url(../Images/arrow-down-24.png) no-repeat left top;padding:13px;}
.title-band{float:left;font:bold 1.3em/14pt arial;background :#be0000;color:#FFF;padding:5px 10px;min-width:150px;max-width:170px;}
.prod-result{float:left;background:#be0000;margin-top:10px;}
.prod-result h2{float:left; font:bold 1.4em/14pt arial;color:#FFF;text-indent:10px;padding:2px 0;}
.prod-result b{float:right;font:bold 1.1em/14pt arial;color:#FFF;padding:2px 7px 2px 2px;text-align:right;}
/*Doc & Media changes 2Nov12 */
.lnk-Video{float:left;background:#000;color:#FFF!important;font:1.1em arial;text-decoration:none;padding:7px;width:190px;}
a.lnk-Video:hover{background:#b50000;text-decoration:none;}
.pnlLstVideo{float:left;width:100%;}
.pnlLstVideo ul{float:left;width:100%;}
.pnlLstVideo li{float:left;margin-top:2px;}

/*News Archieve */
#div-archi{float:left;width:100%;margin-top:10px;}
#div-archi ul{float:left;width:100%;}
#div-archi .thumbnail{width:100px;height:114px;float:left;margin:0;padding:10px;background:url(../Images/list-img-bg.png) no-repeat left top;}
#div-archi .thumbnail img{max-width:100px!important;max-height:94px!important;float:left;margin:0 auto!important;}
#div-archi .thumbnail br{display:none;}
#div-archi .thumbnail a{float:left;}
.archi-det{float:left;width:650px;margin-left:30px;padding-top:10px;}
.archi-det h1{float:left;width:100%;border:0px;text-indent:0;color:#000;font:bold 1.2em arial;}
.archi-det h1 a{float:left;color:#000!important;font:bold 1.2em arial;}
#div-archi .rtitle{width:80%;}
.archi-det h2{font:bold 1.2em arial;color:#000;}

/* Doc & Media 15Nov12 */
.div-archi{float:left;width:100%;}
.div-archi ul{float:left;width:100%;}
.div-archi .thumbnail{width:100px;height:114px;float:left;margin:0;padding:10px;background:url(../Images/list-img-bg.png) no-repeat left top;}
.div-archi .thumbnail img{width:100px!important;height:94px!important;float:left;margin:0!important;}
.div-archi .thumbnail br{display:none;}
/*.archi-det{float:right;width:820px;margin-left:30px;padding-top:10px;}*/
.div-archi .rtitle{width:80%;}
#div-archi .rdesc{float:left;width:100%;margin-top:5px;height:72px;overflow:hidden;font:1.1em arial!important;color:#000!important;}
/*.rdesc > p, .rdesc > div{font:1.1em arial!important;} */
/*15Nov2012*/
.arrow-link-cont{width:100%;float:left;background:url(../Images/container-bg.gif) repeat-x left bottom;padding:0 0 10px 0;margin-bottom:10px;}
.arrow-link-cont ul li{width:100%;float:left;margin-top:10px;}
.arrow-bullet-lnk{float:left;font:bold 12px/13pt arial;color:#4b4b33!important;background:url(../Images/arr-lnk-bullet.png) no-repeat left center;padding-left:20px;margin-left:15px;}
/*17Nov2012 */
.doc-result .title a{font:1.6em arial;}
.doc-result{color:#000!important;border-bottom:1px dashed #ccc;float:left;width:100%;padding-bottom:4px;}
.subtitle{font:12px arial;}
.subtitle b{font:bold 12px arial;}
.doc-desc{font:12px arial;margin-top:5px;}
/* 17 Jan 2013 */
#RelatedDoc img.ms-asset-icon{float:left;}
/*21Feb2013 To remove the top menu border in Level-1 */
#cssmenu1 .End{background:none!important;}
/*25Feb13*/
.icons-thumb{float:left;}
.icons-thumb img{width:16px;height:16px;}
#event-detail .ndetail ul{margin:10px 0 0 30px;
	list-style-type: inherit !important;
	list-style-position: inherit !important;
	list-style-image: inherit !important;
}
.pdf-downld{float:right;background:#595959 url(../Images/DC-Pdf.gif) no-repeat left center;font:bold 11px/16pt arial;padding:2px 10px 2px 20px;color:#FFF;border:1px solid #000;margin-right:10px;cursor:pointer;}
.page-lht .web-content > h1{font:bold 16pt/21pt arial!important; color:#000!important;text-indent:0px;}
.hidebtn{background:#FFF;color:#FFF;border:0px;margin:0px;padding:0px;}
/* Style for Html output */
.htmlout ul {margin:10px 0 0 30px}
.prodlanch{line-height:12pt;}
.prodlanch ul{margin-left:30px;}
.news-desc{float:left;margin-top:10px;}
/* Dealers UI changes 30Aug13*/
.txt-TrebMS12pt{float:left;width:100%;font: bold 12pt/13pt Trebuchet MS;color: #473636;padding-top:10px;}
.txt-TrebMS10pt{float:left;width:100%;font: bold 10pt/12pt Trebuchet MS;color: #473636;padding-bottom:10px;}
.txt-Verdana8pt{float:left;width:100%;font: 8pt/12pt Verdana;color: #473636;}
.txt-adrs, .txt-adrs div, .txt-adrs font{font:bold 8pt/12pt verdana!important;}
.red-font{color:#be0000!important;}